<?php if ($this->error) {?>
    <div> <b>Error!</b> <?=$this->message?> </div>
    <a href="<?=$this->url(array('module'=>'default', 'controller' => 'import', 'action' => 'yahoo'))?>" >Try again</a>
<?php }else { ?>
<script type="text/javascript">
    window.Yahoocontacts = <?php print json_encode($this->yahoo_contacts) ?>;
    window.Yahoomembers = <?php print json_encode($this->yahoo_members) ?>;
    window.close();
</script>
<?php } ?>